Bug 1661775 - errors when updating trousers
Summary: errors when updating trousers
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: trousers
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Greg Blomquist
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 09:06 UTC by Vaclav Danek
Modified: 2019-05-28 23:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:34:42 UTC


Attachments (Terms of Use)

Description Vaclav Danek 2018-12-23 09:06:46 UTC
Description of problem:
there are errors shown during update trousers package

Version-Release number of selected component (if applicable):
trousers-0.3.13-10.fc28.x86_64                                                                                                                                                        

How reproducible:
Always

Steps to Reproduce:
1. install Fedora 28 - Custom Server
2. run dnf update

Actual results:
There are errors with sss_cache.

Expected results:
Updates without issues.

Additional info:
  Running scriptlet: trousers-0.3.13-10.fc28.x86_64                                                                                                                                                        162/375 
(Sun Dec 23 10:02:51:597590 2018) [sss_cache] [confdb_init] (0x0010): Unable to open config database [/var/lib/sss/db/config.ldb]
Could not open available domains
groupadd: sss_cache exited with status 5
groupadd: Failed to flush the sssd cache.
(Sun Dec 23 10:02:51:623654 2018) [sss_cache] [confdb_init] (0x0010): Unable to open config database [/var/lib/sss/db/config.ldb]
Could not open available domains
groupadd: sss_cache exited with status 5
groupadd: Failed to flush the sssd cache.
(Sun Dec 23 10:02:51:884386 2018) [sss_cache] [confdb_init] (0x0010): Unable to open config database [/var/lib/sss/db/config.ldb]
Could not open available domains
useradd: sss_cache exited with status 5
useradd: Failed to flush the sssd cache.
(Sun Dec 23 10:02:51:913074 2018) [sss_cache] [confdb_init] (0x0010): Unable to open config database [/var/lib/sss/db/config.ldb]
Could not open available domains
useradd: sss_cache exited with status 5
useradd: Failed to flush the sssd cache.

Comment 2 Ben Cotton 2019-05-02 19:59:51 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-05-28 23:34:42 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.